Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 627682 - <dev-java/icedtea{-bin}-7.2.6.11: Multiple vulnerabilities
Summary: <dev-java/icedtea{-bin}-7.2.6.11: Multiple vulnerabilities
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Gentoo Security
URL: http://blog.fuseyism.com/index.php/20...
Whiteboard: A2 [glsa cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2017-08-12 08:35 UTC by James Le Cuirot
Modified: 2017-09-24 21:54 UTC (History)
1 user (show)

See Also:
Package list:
=dev-java/icedtea-bin-7.2.6.11
Runtime testing required: No
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description James Le Cuirot gentoo-dev 2017-08-12 08:35:24 UTC
Bump coming soon.
Comment 1 James Le Cuirot gentoo-dev 2017-08-12 09:41:10 UTC
Bumped. Arch teams, please stabilise.
Comment 2 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2017-09-04 13:27:22 UTC
amd64/x86 stable
Comment 3 James Le Cuirot gentoo-dev 2017-09-04 22:25:31 UTC
Thanks, old removed.
Comment 4 Christopher Díaz Riveros (RETIRED) gentoo-dev Security 2017-09-17 20:28:48 UTC
New GLSA Request filed.

Gentoo Security Padawan
ChrisADR
Comment 5 GLSAMaker/CVETool Bot gentoo-dev 2017-09-24 21:54:40 UTC
This issue was resolved and addressed in
 GLSA 201709-22 at https://security.gentoo.org/glsa/201709-22
by GLSA coordinator Aaron Bauman (b-man).